{
  "alfredsnippet" : {
    "snippet" : "headscale nodes rename --identifier {cursor} <NEW_NODE_NAME>",
    "uid" : "E4A74AC6-9B50-42D9-9579-F3E87E2A97BC",
    "name" : "headscale nodes rename --identifier <NODE_IDENTIFIER> <NEW_NODE_NAME>",
    "keyword" : ""
  }
}